
Quantification tool - Feature #862

Changes on Medicines Report and Medicines Details Report

08/16/2013 05:21 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/16/2013

Priority: Low Due date: 08/29/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

For medicines report:

- Change label to "Estimated consumption (enrolled cases)"

- Change label to "Estimated consumption (expected cases)"

- Add new row called "Estimated consumption (total cases)" displayed at the bottom of the tables for each medicine.

For medicines detailed report:

- Change labels to "Estimated consumption (enrolled cases)" and "Estimated consumption (total cases)" with lower case letter within

the parenthesis.

History

#1 - 08/28/2013 12:38 PM - Oleksii Kurasov

- Due date set to 08/29/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/11/2013 11:33 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Medicines reports.docx 137 KB 08/16/2013 Luis Gustavo do Valle Bastos
